body .main-holder {
	overflow: hidden;
	position: static;
}
.parallax-box {
	position: relative;
}
.parallax-content {
	position: relative;
	z-index: 2;
}
.parallax-bg {
	position: absolute;
	overflow:hidden;
	top: 0;
	left: 0;
	width: 100%;
	height:100%;
}
.parallax-bg-inner {
	position:relative;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	max-width:none;
}


/******************************SLIDER**************************/
.parallax-slider {
	height: 550px;
	position:relative;
}
.parallax-slider ul{
	list-style: none;
}
.parallax-slider a{
	color: #fff;
}
.parallax-slider:before {
	display: none;/*
	position:absolute;
	content:"";
	width:100%;
	height:31px;
	left:0;
	bottom:0;
	z-index:2;
	background-color:#fff;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;*/
}
@media (max-width: 767px) {
	.parallax-slider:before { display:none; }
}
@media (max-width: 767px) {
	.parallax-slider {height: 240px;}
}
.parallax-slider #mainCaptionHolder .container {
	height:100% !important;
	position:relative;
	width: 100%;
}
@media (max-width: 767px) {
	.parallax-slider #mainCaptionHolder .container { width:100%; }
}
.parallax-slider #mainCaptionHolder .container .extraslidercontainer {
	width: 100%;
	min-height: 150px !important;
	position:absolute;
	overflow:hidden;
	bottom: 0;
	padding: 15px 4% !important;
	text-align:center;
	left: 0;
}
@media (max-width: 1200px) and (min-width: 979px) {
	.parallax-slider #mainCaptionHolder .container .extraslidercontainer { margin-left:0; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.parallax-slider #mainCaptionHolder .container .extraslidercontainer { margin-left:0; }
}
@media (max-width: 767px) {
	.parallax-slider #mainCaptionHolder .container .extraslidercontainer {
		background:transparent;
		margin-left:0;
		width: 100% !important;
		padding:0 !important;
		bottom: 0;
		top: auto;
		margin: 0;
	}
}
.parallax-slider #mainCaptionHolder .slider_caption {
	text-align: left;
	float: left;
	width: 100%;
	box-sizing: border-box;padding: 18px;color: #FFF;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.6) 39%, rgba(0,0,0,0.95) 100%);
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 39%,rgba(0,0,0,0.95) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 39%,rgba(0,0,0,0.95) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#f2000000',GradientType=0 );
}
.parallax-slider #mainCaptionHolder .slider_caption h2 {
	font-size:24px;
	line-height:normal;
	font-weight:bold;
	font-weight:400 !important;
	color: #FFF;
	text-align: left;
	padding:0;
	margin:0;
	font-weight: bold !important;
	text-transform: uppercase;
}

.parallax-slider #mainCaptionHolder .slider_caption p {
	color: #fff;
}

.parallax-slider #mainCaptionHolder .slider_caption p a {
	color: #FD4E37;
}

.parallax-slider #mainCaptionHolder .slider_caption p a.white {
	color: white;
}

.slider_caption h2 a {
	font-size: 120px;
	text-shadow: 2px 2px 15px #200;
}

.parallax-slider #mainCaptionHolder .slider_caption h2 a { color: rgba(255,255,255,0.9) !important; }
.parallax-slider #mainCaptionHolder .slider_caption h2 a:hover { color:#fff; }
@media (max-width: 767px) {
	.parallax-slider #mainCaptionHolder .slider_caption h2 {
		font-size: 18px;
	}
}
.parallax-slider #mainCaptionHolder .slider_caption h3 {
	font-size:80px;
	line-height:70px;
	font-weight:400;
	text-transform:uppercase;
	color:#9d261d;
	text-align:left;
	margin:0;
}
.parallax-slider #mainCaptionHolder .slider_caption h3 a { color:#9d261d; }
.parallax-slider #mainCaptionHolder .slider_caption h3 a:hover { color:#fff; }
@media (min-width: 768px) and (max-width: 979px) {
	.parallax-slider #mainCaptionHolder .slider_caption h3 {
		font-size:40px;
		line-height:40px;
	}
}
@media (max-width: 767px) {
	.parallax-slider #mainCaptionHolder .slider_caption h3 {
		font-size:20px;
		line-height:20px;
		text-align:center;
		padding:0 20px;
	}
}
.parallax-slider .controlBtn {
	width: 50px;
	height: 149px;
	margin-top:0;
}
.parallax-slider .controlBtn .innerBtn { background:transparent; }
.parallax-slider .controlBtn .innerBtn:before { display:none; }
.parallax-slider .controlBtn .slidesCounter { display:none !important; }
.parallax-slider .controlBtn:hover .innerBtn {
	background-position:right top;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.parallax-slider .parallaxPrevBtn, .parallax-slider .parallaxNextBtn {
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.parallax-slider .parallaxPrevBtn {
	left: 0%;
	top:0;
}
.parallax-slider .parallaxPrevBtn .innerBtn {
	background: url(../images/ps_prev.png) left top no-repeat;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.parallax-slider .parallaxNextBtn {
	right: 0%;
	top:0;
}
.parallax-slider .parallaxNextBtn .innerBtn {
	background: url(../images/ps_next.png) left top no-repeat;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.parallax-slider #paralaxSliderPagination { bottom:15px; }
.parallax-slider #paralaxSliderPagination.buttons_pagination ul li {
	border-radius: 0;
	margin:3px;
	width: 15px;
	height: 15px;
	border: 3px solid #FFF;
	background: #FFF;
}
.parallax-slider #paralaxSliderPagination.buttons_pagination ul li:hover, .parallax-slider #paralaxSliderPagination.buttons_pagination ul li.active {background: #206fa1;}
.parallax-slider #paralaxSliderPagination.images_pagination ul li {
	margin:3px;
	opacity:.5;
}
.parallax-slider #paralaxSliderPagination.images_pagination ul li:hover, .parallax-slider #paralaxSliderPagination.images_pagination ul li.active { opacity:1; }
.parallax-slider #previewSpinner {
	width:50px;
	height:50px;
	margin-left:-25px;
	margin-top:-25px;
	border-radius:25px;
	background:url(images/spinner.GIF) 50% 50% #fff no-repeat;
	display: none !important;
}
.parallax-slider {
	overflow:hidden;
	position:relative;
	-ms-transform:translateZ(0);
	transform:translateZ(0);
}
.parallax-slider .baseList { display:none; }
.parallax-slider #mainImageHolder {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:1;
}
.parallax-slider #mainImageHolder .primaryHolder, .parallax-slider #mainImageHolder .secondaryHolder {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
}
.parallax-slider #mainImageHolder .primaryHolder .imgBlock, .parallax-slider #mainImageHolder .secondaryHolder .imgBlock {
	max-width:inherit;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
.parallax-slider #mainImageHolder .primaryHolder { z-index:2; }
.parallax-slider #mainImageHolder .secondaryHolder { z-index:1; }
.parallax-slider #mainCaptionHolder {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:2;
}
.parallax-slider #mainCaptionHolder .container { position:relative; margin: auto;}
.parallax-slider #mainCaptionHolder .primaryCaption, .parallax-slider #mainCaptionHolder .secondaryCaption {
	position:absolute;
	width:100%;
	top: 0;
	left: 0;
	max-width: 100%;
}
.parallax-slider .controlBtn {
	position:absolute;
	cursor:pointer;
	display:block;
	z-index:2;
}
@media (max-width: 767px) {
	.parallax-slider .controlBtn {
		margin-left:0;
		bottom:15px !important;
	}
}
.parallax-slider .controlBtn .innerBtn {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	position:relative;
	display:block;
	width:100%;
	height:100%;
	text-align:center;
	z-index:1;
}
.parallax-slider .controlBtn .slidesCounter {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	position:absolute;
	top:0;
	width:60%;
	height:100%;
}
.parallax-slider .controlBtn.parallaxPrevBtn .slidesCounter {
	left:0%;
	text-align:left;
}
.parallax-slider .controlBtn.parallaxPrevBtn:hover .slidesCounter { left:100%; }
.parallax-slider .controlBtn.parallaxNextBtn .slidesCounter {
	right:0%;
	text-align:right;
}
.parallax-slider .controlBtn.parallaxNextBtn:hover .slidesCounter { right:100%; }
.parallax-slider #paralaxSliderPagination {
	position:absolute;
	width:100%;
	text-align:center;
	z-index:2;
}
.parallax-slider #paralaxSliderPagination ul {
	list-style:none;
	margin:0;
}
.parallax-slider #paralaxSliderPagination ul li {
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
	cursor:pointer;
	display:inline-block;
}
.parallax-slider #previewSpinner {
	position:absolute;
	display:block;
	top:50%;
	left:50%;
	z-index:99;
}
.parallax-slider.zoom-fade-eff #mainImageHolder .primaryHolder {
	opacity:1;
	filter:alpha(opacity=100);
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
}
.parallax-slider.zoom-fade-eff #mainImageHolder .primaryHolder.animateState {
	opacity:0;
	filter:alpha(opacity=0);
	-webkit-transform:scale(3);
	-moz-transform:scale(3);
	-ms-transform:scale(3);
	-o-transform:scale(3);
	transform:scale(3);
}
.parallax-slider.zoom-fade-eff #mainImageHolder .secondaryHolder {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.zoom-fade-eff #mainImageHolder .secondaryHolder.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.zoom-fade-eff #mainCaptionHolder .primaryCaption {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.zoom-fade-eff #mainCaptionHolder .primaryCaption.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.zoom-fade-eff #mainCaptionHolder .secondaryCaption {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.zoom-fade-eff #mainCaptionHolder .secondaryCaption.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.simple-fade-eff #mainImageHolder .primaryHolder {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.simple-fade-eff #mainImageHolder .primaryHolder.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.simple-fade-eff #mainImageHolder .secondaryHolder.animateState {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.simple-fade-eff #mainImageHolder .secondaryHolder.animateState.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.simple-fade-eff #mainCaptionHolder .primaryCaption {
	opacity: 1;
	filter:alpha(opacity=100);
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
}
.parallax-slider.simple-fade-eff #mainCaptionHolder .primaryCaption.animateState {
	opacity:1;
}
.parallax-slider.simple-fade-eff #mainCaptionHolder .secondaryCaption {
	opacity: 0;
	filter:alpha(opacity=100);
}
.parallax-slider.simple-fade-eff #mainCaptionHolder .secondaryCaption.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.slide-top-eff #mainImageHolder .primaryHolder { top:0; }
.parallax-slider.slide-top-eff #mainImageHolder .primaryHolder.animateState { top:-100%; }
.parallax-slider.slide-top-eff #mainImageHolder .secondaryHolder.animateState { top:0; }
.parallax-slider.slide-top-eff #mainImageHolder .secondaryHolder.animateState.animateState { top:100%; }
.parallax-slider.slide-top-eff #mainCaptionHolder .primaryCaption {
	opacity:1;
	filter:alpha(opacity=100);
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
}
.parallax-slider.slide-top-eff #mainCaptionHolder .primaryCaption.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.slide-top-eff #mainCaptionHolder .secondaryCaption {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.slide-top-eff #mainCaptionHolder .secondaryCaption.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
